CONNEXION
  • RetourJeux
    • Tests
    • Soluces
    • Previews
    • Sorties
    • Hit Parade
    • Les + attendus
    • Tous les Jeux
  • RetourActu
    • Culture Geek
    • Astuces
    • Réalité Virtuelle
    • Rétrogaming
    • Toutes les actus
  • RetourSoldes
    • Toutes les offres
    • Meilleures offres
  • RetourHigh-Tech
    • Actus JVTECH
    • Bons plans
    • Tutoriels
    • Tests produits High-Tech
    • Guides d'achat High-Tech
    • JVTECH
  • RetourVidéos
    • A la une
    • Gaming Live
    • Vidéos Tests
    • Vidéos Previews
    • Gameplay
    • Trailers
    • Chroniques
    • Replay Web TV
    • Toutes les vidéos
  • SAMSUNG
  • RetourForums
    • Hardware PC
    • PS5
    • Switch
    • Xbox Series
    • Overwatch 2
    • FUT 23
    • League of Legends
    • Genshin Impact
    • Tous les Forums
  • PC
  • PS5
  • Xbox Series
  • PS4
  • One
  • Switch
  • Wii U
  • iOS
  • Android
  • MMO
  • RPG
  • FPS
En ce moment Genshin Impact Valhalla Breath of the wild Animal Crossing GTA 5 Red dead 2
Disney Infinity 2.0
  • Tout support
  • PC
  • PS4
  • ONE
  • WiiU
  • PS3
  • 360
  • Vita
  • iOS
Forum
  • Accueil
  • Actus
  • Tests
  • Vidéos
  • Images
  • Soluces
  • Forum
Etoile Abonnement RSS

Sujet : Socle du 2.0 fonctionne avec jeu 1.0 ?

1
Markus[95] Markus[95]
MP
27 octobre 2014 à 18:52:13

Bonjour à tous...
Ne connaissant absolument pas le fonctionnement de ce jeu, je voulais savoir si j achete le pack 2.0 jeu et socle, est ce que le socle fonctionnera si j emprunte ou achete ensuite le jeu du 1.0 avec les perso Disney ?

KennyStark KennyStark
MP
27 octobre 2014 à 23:06:48

Oui c'est exactement le même mais le socle est donné avec le pack de démarrage de toue façons donc ^^

Lcmvejito Lcmvejito
MP
05 mai 2015 à 23:47:45

Bonjour,

moi j avais la question inverse. J ai le jeu 1.0 avec le socle et je voulais savoir si les figurines 2.0 et les futur starwars sont compatible? ou faut que je rachete le jeu version 2.0 ou 3.0?

Merci pour votre reponse

Pepez05 Pepez05
MP
06 juin 2015 à 14:46:39

Le 05 mai 2015 à 23:47:45 LCMvejito a écrit :
Bonjour,

moi j avais la question inverse. J ai le jeu 1.0 avec le socle et je voulais savoir si les figurines 2.0 et les futur starwars sont compatible? ou faut que je rachete le jeu version 2.0 ou 3.0?

Merci pour votre reponse

Alors le socle fonctionne sur 1.0/2.0/3.0 de ce côté là pas de souci.

Après pour jouer à Disney Infintiy 2.0 et 3.0 il faudra belle et bien acheter le jeu car les figurines du 2.0 ne sont compatibles qu'avec le 2.0 et 3.0.

Donc tu n'as pas trop le choix il te faudra soit acheter le pack de démarrage soit prendre le jeu en dématérialisé et acheter les pack adventures séparément.

J'espère que j'ai été assez claire ;)

titoun_warrior titoun_warrior
MP
21 juillet 2020 à 21:13:19

Bonjour,
Je ne trouve aucun problème identique à celui que je rencontre actuellement donc je me permets de remonter ce Rioux, sans pour autant un créer un:
Donc je viens d’acquérir d’occasion deux socles Disney Infinity, avec une quarantaine de figurines pour 30€, ainsi que plusieurs jeux 360, dont les Infinity 1 et 2.
En branchant les socles, une très faible lumière s’allume très rapidement avant de s’éteindre au niveau des embases des figurines, et le jeu bloque me demandant d’introduire un socle.
J’ai beau les mettre sur les ports USB de devant ou de derrière, rien ne change.
Est il possible que j’ai acheté des socles « cramés »? Ou bien seraient ils compatibles avec seulement une seule et unique console?
Merci pour vos réponses! :)

1
Répondre
Prévisu
?
Victime de harcèlement en ligne : comment réagir ?
Infos 0 connecté(s)

Gestion du forum

Modérateurs : Evilash08, Vortex646, Tomy-Fett, Leirok, MamYume, ]Faustine[, Latios[JV], Remysangfamy, GamesOfLove
Contacter les modérateurs - Règles du forum

Sujets à ne pas manquer

  • Aucun sujet à ne pas manquer
La vidéo du moment